From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Wed, 5 Jul 1995 10:24:21 -0600

[email-masked] said:

>	Huh?  I'm holding the postcard from The Dread Empire (tm) right in
>	my hand and the CDROM upgrade to 3.51 for registered users is
>	$19.95.
>
>	Not to shill for Billy, but the # is : (800) 709-3779.

   Thanks!
   It seems there are two upgrade pkgs available: an $89 "full" 
upgrade (I guess with a full-size new manual, etc.) and a $19.95 "Step 
Up" upgrade with an addendum to the 3.5 manual. This according to the 
person on the other end of the above 800 #.
   Pays to ask questions...
   
   Also, the fellow from MS who also answered my question said:
   
>    NT 3.51 is faster, smaller, contains some Win95 UI support (new
> controls for example), new by file/directory NTFS compression, PPC
> support and a bunch of other improvements.
   
   I'll buy that. Hell, yes.
   
   -Jim
   
James G. Jones
Nibbles & Bits
[email-masked]

___
* UniQWK #5134* 
                                                                                                       
--
James Jones/Nibbles and Bits <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]